=== debian/changelog ===
ros-indigo-roseus-remote (1.1.0-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-indigo-roseus-remote (1.0.9-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 08 Nov 2016 15:00:00 -0000

ros-indigo-roseus-remote (1.0.8-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Nov 2016 15:00:00 -0000

ros-indigo-roseus-remote (1.0.7-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 01 Nov 2016 15:00:00 -0000

ros-indigo-roseus-remote (1.0.6-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 16 Jun 2016 15:00:00 -0000

ros-indigo-roseus-remote (1.0.5-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 17 Apr 2016 15:00:00 -0000

ros-indigo-roseus-remote (1.0.4-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 20 Mar 2016 15:00:00 -0000

ros-indigo-roseus-remote (1.0.3-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 04 Mar 2016 15:00:00 -0000

ros-indigo-roseus-remote (1.0.2-1trusty) trusty; urgency=high

  * [roseus_remote] Fix missing configurations
    See
    - https://github.com/ros/ros_tutorials/blob/jade-devel/roscpp_tutorials/CMakeLists.txt
    - https://github.com/ros/ros_tutorials/blob/jade-devel/roscpp_tutorials/package.xml
    Lint tool to check this kind of things
    - https://github.com/fkie/catkin_lint
    Modified:
    - jsk_robot_common/roseus_remote/CMakeLists.txt
    - jsk_robot_common/roseus_remote/package.xml
  * Fix genjava problem caused by not listed message_generation
    Modified:
    - jsk_robot_common/roseus_remote/package.xml
  * Contributors: Kentaro Wada

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 13 Feb 2016 15:00:00 -0000

ros-indigo-roseus-remote (1.0.1-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 18 Nov 2015 15:00:00 -0000

ros-indigo-roseus-remote (1.0.0-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.13-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.12-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.11-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 31 Aug 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.10-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Aug 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.9-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 02 Aug 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.8-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 15 Jul 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.7-1trusty) trusty; urgency=high

  * [roseus_remote] Remove null characters from the strings from server and
    return result from $ macro.
    You can use $ like:
    (setq awesome-code-result ($ (awesome-code)))
  * [roseus_remote] Add LAUNCH_PREFIX argument to roseus_eusserver.launch and
    roseus_eusclient.launch to use ports which require super user permission
  * [remote_roseus] Add client in euslisp implementation
  * [roseus_remote] use ros::spin instead of ros::spin-once loop
  * [roseus_remote] add server powered by roseus
  * [jsk_robot] add roseus remote server/client for silverhummer
  * Contributors: Yuki Furuta, Ryohei Ueda

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.6-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Apr 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.5-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 07 Apr 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.4-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 Jan 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.3-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.2-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-roseus-remote (0.0.1-1trusty) trusty; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 24 Dec 2014 15:00:00 -0000
