=== debian/control ===
Source: ros-indigo-roseus-remote
Section: misc
Priority: extra
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-jsk-network-tools, ros-indigo-message-generation, ros-indigo-roseus, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-roseus-remote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-jsk-network-tools, ros-indigo-message-runtime, ros-indigo-roseus, ros-indigo-std-msgs
Description: The jskeus_remote package
